---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:53Z"
    creationTimestamp: "2022-03-08T10:14:07Z"
    labels:
      app: kube-storage-version-migrator-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:49Z"
    name: metrics
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "15574"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/endpoints/metrics
    uid: 765edba7-791f-4e52-89a6-1a58a9d97946
  subsets:
  - addresses:
    - ip: 10.128.0.9
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: kube-storage-version-migrator-operator-5999bc745c-nqrdg
        namespace: openshift-kube-storage-version-migrator-operator
        resourceVersion: "15571"
        uid: cfe42034-c642-4472-a7d1-038c33470fdd
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82900"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/endpoints
